Subject: Re: [PATCH 1/8] posix clocks: introduce a syscall for clock tuning.

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 25 Sep 2010 08:12:20 +1000

> > This list is getting way too much unrelated stuff, which I find
> > annoying, it would be nice if we were all a bit more careful here with
> > our CC lists.
> 
> Sorry, I only added device-tree because some one asked me to do so.
> 
>     http://marc.info/?l=linux-netdev&m=127273157912358
> 
> I'll leave it off next time.

That's allright. I'd rather you just post the bindings there than the
whole patch least but no big deal.

I was just fixing my email filters and notice a lot of seemingly
unrelated stuff landing there :-)

Cheers,
Ben.